/*

CSS Ergänzungen für tv-olpe.de
Autor: Maik Waidmann, neun a ohg;
Datum: Dezember, 2019;

rot: rgb(225,15,25);
dunkelrot: rgb(120,25,30);
lightgrey: a49f9f;
*/
p {
	font-size: 1rem;
}
.sp-entry .category {
	font-size: 1rem;
}
.accordion .accordion-navigation > a, .accordion dd > a {
	font-size: 1rem;
	padding: .5rem;
	border-bottom: 1px dotted;
}
.accordion .accordion-navigation > a:last-child , .accordion dd > a:last-child {border:none;}

.anmerkungen{
	padding-bottom: 80px;
}

.sportprogramm-content .accordion .accordion-navigation span:last-child{
	font-size:1rem;
}
ul, ol, dl {
	font-size: 1rem;
}

@media screen and (min-width:1200px){
	.row{
		max-width:1200px;
		display:flex;
		flex-wrap:wrap;
		margin: 0 auto;
	}
}



.event .sp-icon::before {
	background: rgb(225,15,25);
	padding: .5rem;
	border-radius: 100%;
	color: #fefefe;
	font-size: 1.85rem;
}

.inner-wrap{
	padding-bottom:100px;
}

.top-bar-section ul li > a {
	font-size: 1.2rem;
}


.top-bar-section ul li .dropdown {
	background: rgb(120,25,30) !important;
}
.top-bar-section ul li .dropdown li{
	border-bottom:1px dotted #fefefe;
	transition:background .2s ease-in;
}

.top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button) {
	color: #fefefe;
	text-transform: none;
	padding: .25rem .85rem;
	font-size: 1rem;
	transition:background .2s ease-in;
}

.top-bar-section ul li .dropdown li:hover{
	background: rgb(225,15,25)!important;
}

.top-bar-section .dropdown li:not(.has-form):not(.active):hover > a:not(.button) {
	color:#fefefe;
}

.top-bar-section ul li ul li.active:not(.has-form) a:not(.button){
	color:#fefefe;
}



#sportprogramm-filter #abteilung a span::before,
#sportprogramm-filter-startseite #abteilung a .sp-icon::before {
	font-size: 3rem;
	display: block;
	background: rgb(120,25,30);
	width: 80px;
	height: 80px;
	border-radius: 80px;
	color:#fefefe;
}

#sportprogramm-filter #abteilung a{
	border:none;
}

#sportprogramm-filter #abteilung a:hover{
	background:#fefefe;
}
.mod_navigation.inline-list ul li a {
	font-size: 1rem;
}
.footer-nav .top-bar-section ul li > a{
	font-size:.8rem;
}
#footer {
    background: #f8f8f8;
    padding: 1em;
}
#footer ul.level_1 {
    display: flex;
    flex-wrap: wrap;
}
#footer ul li {
    margin: 0 1em;
}
.main-footer{
}

.main-stoerer {
	position: absolute;
	width: 200px;
	height: 200px;
	z-index: 100;
	background: rgb(225,15,25);
	border-radius: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fff;
	right: 20px;
	margin-top: -40px;
	transform: rotate(15deg);
	box-shadow: 0 0 10px 10px rgba(100,100,100,.3);
	
}

.main-stoerer p{
	margin:0;
}

.main-stoerer a{
	color:#fff;
}

.sidebar-navigation ul{
	list-style: none;
margin-left: 0;
}
.sidebar-navigation ul li{border-bottom: 1px dotted #333;}
.sidebar-navigation ul li:last-child{border:none;}
.sidebar-navigation ul li a{text-transform: uppercase;
padding: .5rem 0;
display: block;
	transition:.3s ease-in all;
}
.sidebar-navigation ul li a:hover{padding-left:1rem;}
.sidebar-navigation ul li ul{
background:rgba(100,100,100,.1);
padding: .5rem .85rem;
}
